import http from "@/utils/http.js";

// 获取客服
export const getKefu = () => {
	return http.get('/api/wxapp/getkefu');
} 

export const getConfigInfo = () => {
	return http.get('/api/wxapp/config');
} 

// 染色接口
export const userRanse = ranse_id => {
	return http.post('/api/promotion/ranse',{ranse_id:ranse_id});
} 